# 端口号
VITE_PORT=5666

VITE_BASE=/

# 接口地址
VITE_GLOB_API_URL=https://api-tenant-dev.laosankeji.com/api/tenant/v1

# 可选：默认租户标识（若登录不使用 账号@手机号，可在此配置）
VITE_TENANT_ID=806357433394921472

# 是否开启 Nitro Mock服务，true 为开启，false 为关闭
VITE_NITRO_MOCK=false

# 是否打开 devtools，true 为打开，false 为关闭
VITE_DEVTOOLS=false

# 是否注入全局loading
VITE_INJECT_APP_LOADING=true
